//
//  SignUpRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct SignUpRequest: Encodable {
    let email: String
    let password: String
    let nickname: String
    let gender: Gender
    let isAgreeTermsOfService: Bool
    let isAgreePrivacyPolicy: Bool
    let container: String = "ios"
}
